<section class="user-container" *ngFor="let u of user">
    <article class="user-hero">
        <h1>¡BIENVENID@ {{u.nombre}} {{u.apellido}}!</h1>
    </article>
    <article class="user-info">
        <p>Hemos recibido correctamente tu solicitud, nos pondremos en contacto contigo a tu correo {{u.email}}, en base al presupuesto: {{u.presupuesto}} al destino elegido: {{u.destino}}</p>
        <h2>¡Ya formas parte de nuestra aventura!</h2>
    </article>
</section>
